[Details]
Name=PDF Shaper PRO FoxxApp
AppID=PDFShaperPROPortable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=15.4
DisplayVersion=15.4

[Control]
Icons=1
Start=PDFShaperPortable.exe
